Статус темы:
Закрыта.
  1. Vlad0s

    Vlad0s

    Регистрация:
    24.05.2017
    Сообщения:
    3
    Симпатии:
    0
    Время в игре:
    20 часов
    Ваш клиент не работает на убунту
    Конечно, возможно, это я криворукий, но другой лоунчер прекрасно запустился
    Вот что выдает терминал
    2017.05.25 19:21:35 [INFO] Setting up script engine bindings
    2017.05.25 19:21:36 [WARN] JavaFX API isn't available
    2017.05.25 19:21:37 [ERROR] java.lang.NullPointerException
     
  2. Fast

    Fast

    Регистрация:
    28.12.2015
    Сообщения:
    1.733
    Симпатии:
    498
    Время в игре:
    1427 часов
    Работает, Вы хорошо разбираетесь в линукс? Или зачем ставить Ubuntu )))
     
  3. Vlad0s

    Vlad0s

    Регистрация:
    24.05.2017
    Сообщения:
    3
    Симпатии:
    0
    Время в игре:
    20 часов
    Зачем ставить это отдельная тема
    А вы хорошо разбираетесь? может поможете и мне разобраться, пожалуйста
     
  4. Fast

    Fast

    Регистрация:
    28.12.2015
    Сообщения:
    1.733
    Симпатии:
    498
    Время в игре:
    1427 часов
    Не уверен что хочу этого.
    --- Сообщения объединены, 25 май 2017 ---
    Зачем ставить линукс и не изучать его, у Вас скорее всего стоит OpenJDK, тогда вам нужно это https://wiki.openjdk.java.net/display/OpenJFX/Building+OpenJFX
    Изначально OpenJDK не включает в себя JavaFX
    Лучше поставить Oracle JAVA 8 последней версии.
    --- Сообщения объединены, 25 май 2017 ---
    sudo apt-get install openjfx
    --- Сообщения объединены, 25 май 2017 ---
    Тут подробно все описано https://stackoverflow.com/questions...ot-included-in-openjdk-8-on-ubuntu-wily-15-10
     
    Vlad0s нравится это.
  5. Vlad0s

    Vlad0s

    Регистрация:
    24.05.2017
    Сообщения:
    3
    Симпатии:
    0
    Время в игре:
    20 часов
    Любое изучение начинается с 0, и лучше всего учишься на практике, особенно, кода что-то не получается, как сейчас
    Установка Fx Решила проблему. Спасибо)
     
Статус темы:
Закрыта.